<?xml version="1.0" encoding="utf-8"?>

<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white_light"
    android:scrollbars="none"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/bg_gray"
        android:baselineAligned="false"
        android:descendantFocusability="beforeDescendants"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">


        <include layout="@layout/title" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:layout_margin="@dimen/content_padding_10"
            android:orientation="vertical"
            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="70dp"
                android:orientation="horizontal"
                >

                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    >

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:id="@+id/ll_share"
                        >
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="1"
                            android:textSize="10dp"
                            android:background="@drawable/x_tv_round_bg"
                            android:gravity="center"
                            android:layout_gravity="center"
                            />

                        <TextView
                            android:layout_marginLeft="3dp"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="@string/ask_friend"
                            android:layout_gravity="center"
                            />
                        <ImageView
                            android:layout_width="10dp"
                            android:layout_height="10dp"
                            android:background="@null"
                            android:src="@mipmap/x_ic_next"
                            android:layout_marginLeft="10dp"
                            android:layout_gravity="center"
                            />
                    </LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:src="@mipmap/x_ic_share"
                        android:layout_marginBottom="5dp"
                        android:layout_centerHorizontal="true"
                        android:layout_above="@id/ll_share"
                        />


                </RelativeLayout>


                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    >

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:id="@+id/ll_task"
                        >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="2"
                            android:textSize="10dp"
                            android:background="@drawable/x_tv_round_bg"
                            android:gravity="center"
                            android:layout_gravity="center"
                            />
                        <TextView
                            android:layout_marginLeft="3dp"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="@string/friend_to_task"
                            android:layout_gravity="center"
                            />
                        <ImageView
                            android:layout_width="10dp"
                            android:layout_height="10dp"
                            android:background="@null"
                            android:src="@mipmap/x_ic_next"
                            android:layout_marginLeft="10dp"
                            android:layout_gravity="center"
                            />
                    </LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:layout_marginBottom="5dp"
                        android:src="@mipmap/x_ic_task"
                        android:layout_centerHorizontal="true"
                        android:layout_above="@id/ll_task"
                        />


                </RelativeLayout>


                <RelativeLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    >
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:id="@+id/ll_reward"
                        >
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="3"
                            android:textSize="10dp"
                            android:background="@drawable/x_tv_round_bg"
                            android:gravity="center"
                            android:layout_gravity="center"
                            />

                        <TextView
                            android:layout_marginLeft="3dp"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="@string/my_getreward"
                            android:layout_gravity="center"
                            />

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dp"
                            android:layout_gravity="center"
                            />
                    </LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:layout_marginBottom="5dp"
                        android:src="@mipmap/x_ic_reward"
                        android:layout_centerHorizontal="true"
                        android:layout_above="@id/ll_reward"
                        />


                </RelativeLayout>


            </LinearLayout>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/hint_txt_style"
                android:layout_gravity="center_horizontal"
                android:text="@string/ask_task_hint"
                android:layout_marginBottom="15dp"
                android:layout_marginTop="15dp"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:layout_marginLeft="@dimen/content_padding_10"
            android:layout_marginRight="@dimen/content_padding_10"
            android:orientation="horizontal"
            >
            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                >

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_size_25"
                    android:textColor="@color/black_444444"
                    android:id="@+id/tv_size"
                    android:layout_centerInParent="true"
                    android:textStyle="bold"
                    />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="13sp"
                    android:textColor="#5b5b5b"
                    android:text="@string/friend"
                    android:layout_below="@id/tv_size"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="8dp"
                    />

            </RelativeLayout>

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical"
                >

                <LinearLayout
                    android:id="@+id/tv_money_ll"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:orientation="horizontal">
                    <TextView
                        android:id="@+id/tv_money"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="24sp"
                        android:textColor="@color/txt_red_ff4a5f"
                        android:textStyle="bold"
                        />
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="12sp"
                        android:textColor="@color/txt_red_ff4a5f"
                        android:textStyle="bold"
                        android:text="元"
                        />
                </LinearLayout>

                <TextView
                    android:layout_centerHorizontal="true"
                    android:layout_below="@id/tv_money_ll"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="13sp"
                    android:textColor="#5b5b5b"
                    android:text="@string/reward"
                    android:layout_marginTop="8dp"

                    />

            </RelativeLayout>





        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:layout_marginTop="@dimen/content_padding_10"
            android:layout_marginStart="@dimen/content_padding_10"
            android:layout_marginEnd="@dimen/content_padding_10"
            android:paddingTop="@dimen/content_padding_10"
            android:paddingBottom="@dimen/content_padding_10"
            android:orientation="vertical">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="9dp"
                android:layout_marginBottom="@dimen/content_padding_10"
                android:textSize="@dimen/text_size_15"
                android:textColor="#191919"
                android:text="已邀请好友列表"/>
            <include layout="@layout/x_ask_getmoney_act_layout_include"/>
            <com.kfzs.duanduan.view.ViewPagerPlus
                android:id="@+id/friend_extract_vp"
                android:layout_width="match_parent"
                android:layout_marginTop="@dimen/content_padding_10"
                android:layout_height="130dp"/>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/content_padding_10"
                android:gravity="center"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/friend_extract_count_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="11sp"
                    android:textColor="#a3282828"
                    android:text="共0条"/>

                <TextView
                    android:id="@+id/friend_extract_last_page_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/content_padding_20"
                    android:background="@drawable/shape_page"
                    android:paddingStart="17dp"
                    android:paddingEnd="17dp"
                    android:paddingTop="2dp"
                    android:paddingBottom="2dp"
                    android:textSize="12sp"
                    android:textColor="#282828"
                    android:text="@string/last_page"/>
                <TextView
                    android:id="@+id/friend_extract_page_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/content_padding_10"
                    android:background="@drawable/shape_page"
                    android:paddingStart="7dp"
                    android:paddingEnd="7dp"
                    android:paddingTop="2dp"
                    android:paddingBottom="2dp"
                    android:textSize="12sp"
                    android:textColor="#282828"
                    android:text="1"/>

                <TextView
                    android:id="@+id/friend_extract_next_page_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/content_padding_10"
                    android:background="@drawable/shape_page"
                    android:paddingStart="17dp"
                    android:paddingEnd="17dp"
                    android:paddingTop="2dp"
                    android:paddingBottom="2dp"
                    android:textSize="12sp"
                    android:textColor="#282828"
                    android:text="@string/next_page"/>
            </LinearLayout>
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:layout_margin="@dimen/content_padding_10"
            android:orientation="vertical"
            android:padding="15dp"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="好友邀请"
                style="@style/txt_style_15"
                android:layout_marginBottom="10dp"
                />
            <RelativeLayout
                android:id="@+id/rl_wx"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                >
                <ImageView
                    android:id="@+id/iv_wx"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:src="@mipmap/x_ic_wx"
                    android:layout_alignParentStart="true"
                    android:layout_marginEnd="@dimen/content_padding_10"
                    />

                <TextView
                    android:id="@+id/tv_wx"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/wx_friend"
                    android:layout_toRightOf="@id/iv_wx"
                    style="@style/txt_style_15"
                    />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/wx_friend_content"
                    android:layout_toRightOf="@id/iv_wx"
                    android:layout_below="@id/tv_wx"
                    android:layout_marginTop="3dp"
                    style="@style/hint_txt_style"
                    />

            </RelativeLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/white_bg_line"
                />


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:id="@+id/rl_qq"
                >
                <ImageView
                    android:id="@+id/iv_qq"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:src="@mipmap/x_ic_qq"
                    android:layout_alignParentStart="true"
                    android:layout_marginEnd="@dimen/content_padding_10"

                    />

                <TextView
                    android:id="@+id/tv_qq"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/qq_friend"
                    android:layout_toEndOf="@id/iv_qq"
                    style="@style/txt_style_15"
                    />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/qq_friend_content"
                    android:layout_toEndOf="@id/iv_qq"
                    android:layout_below="@id/tv_qq"
                    android:layout_marginTop="3dp"
                    style="@style/hint_txt_style"
                    />

            </RelativeLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/white_bg_line"
                />


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:id="@+id/rl_qr"
                >
                <ImageView
                    android:id="@+id/iv_qr"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:src="@mipmap/x_ic_qr"
                    android:layout_alignParentStart="true"
                    android:layout_marginEnd="@dimen/content_padding_10"

                    />

                <TextView
                    android:id="@+id/tv_qr"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/share_qr_code"
                    android:layout_toEndOf="@id/iv_qr"
                    style="@style/txt_style_15"
                    />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/share_qr_code_content"
                    android:layout_toEndOf="@id/iv_qr"
                    android:layout_below="@id/tv_qr"
                    android:layout_marginTop="3dp"
                    style="@style/hint_txt_style"
                    />

            </RelativeLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/white_bg_line"
                />



            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:id="@+id/rl_link"
                >
                <ImageView
                    android:id="@+id/iv_link"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:src="@mipmap/x_ic_link"
                    android:layout_alignParentStart="true"
                    android:layout_marginEnd="@dimen/content_padding_10"

                    />

                <TextView
                    android:id="@+id/tv_link"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/share_link"
                    android:layout_toEndOf="@id/iv_link"
                    style="@style/txt_style_15"
                    />

                <TextView
                    android:id="@+id/tv_link_content"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/share_link_content"
                    android:layout_toEndOf="@id/iv_link"
                    android:layout_below="@id/tv_link"
                    android:layout_marginTop="3dp"
                    style="@style/hint_txt_style"
                    />

            </RelativeLayout>

        </LinearLayout>
    </LinearLayout>

</ScrollView>